TESTPLOT(1e)

NAME
testplot - Test plot

SYNOPSIS

testplot -points integer -overlap boolean -graph xygraph

testplot -help

DESCRIPTION

testplot is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Test" command group(s).

OPTIONS

  Required section

-points integer
    Default value: 90

  Output section

-overlap boolean
    Default value: y

-graph xygraph

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

testplot is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.